Page MenuHomePhabricator

Global rename of Дагиров Умар → Takhirgeran Umar: supervision needed
Closed, ResolvedPublic

Description

The main account has > 100k edits; (342,183). See the request here. The request is accepted so we would appreciate if you could reserve for us a window so this rename can be performed and simultaneously supervised. Thanks.

Note: the user main edits number in ce.wikipedia (234,976 edits) (CentralAuth)

Event Timeline

Nihlus created this task.Feb 18 2019, 7:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 18 2019, 7:59 PM
Marostegui added a comment.EditedFeb 18 2019, 8:07 PM

This should wait until T215107 is unblocked and resolved T215107#4962933

1997kB added a subscriber: 1997kB.Feb 19 2019, 1:40 AM
Marostegui changed the task status from Open to Stalled.

@Marostegui Is it okay to proceed with this rename? I see that T215107 has been somewhat resolved.

Marostegui changed the task status from Stalled to Open.Feb 27 2019, 5:59 AM

When do you want to do this?

alanajjar closed this task as Resolved.Feb 27 2019, 8:25 AM
alanajjar claimed this task.

Thanks @Marostegui and @Nihlus

Mentioned in SAL (#wikimedia-operations) [2019-02-27T08:26:42Z] <marostegui> Retroactive log, T216444 Global rename of Дагиров Умар → Takhirgeran Umar was done by alanajjar